.green-message{font-size:20px; color:darkgreen;padding:15px 5px;}
.required{    position: relative;    font-size: 75%;    line-height: 0;    vertical-align: baseline;top:25px !important;}
.profile .input-group .form-control { display: block; }
.profile-detail.profile .teacher-login-details .label_check, .profile-detail .public-icon, .profile-detail .hide-prof {display: block;    }
.tar-align {        text-align: center;    }
.border1 {        border: 0px solid #000000;        max-width: 280px !important;        float: left;    }
.space1 {        margin-left: 30px;    }
.form-heading .large-text p{max-width:100% !important;text-align: justify;padding-top:7px;}
    .addresses-block ul li { padding: 0 7px !important; }
    #ui-datepicker-div { z-index: 5 !important; }
    /*.profile-img img {width:343px !important;    }*/
    .cert-thumbnail .caption-bottom{font-size:17px !important;}
    .cert-thumbnail .cert {font-size:17px !important;}
    .fix-label{font-size:22px !important;}
	.biglabel label.input-group-addon{width:178px !important;}
.membership-block-own{background-color: #f1f1f1 !important;}
.statuslabel{background-color: #ea5a2a;color:white;cursor:default  !important;}
.searchnail .cap-bot-head{ padding: 15px 110px 14px 18px;}
.login-body1 {
    background-color: #fafafa;
    margin-bottom: 30px;
    padding: 20px;
}
.upload-name{padding-bottom:5px;    left: 0px  !important;    bottom: -5px !important;line-height: 14px;}
.extrapad{padding-bottom:15px !important;}
.pad20{padding:20px 0px !important;}
.instruction{font-size:15px;margin:10px 0;}
.tarwidth{min-width:207px !important;}
.profile-edit .change-pass{display:block !important;}
.profile-edit .teacher-login-details .input-group input[type="password"].form-control{width:47% !important;}
.tarspacing .pull-left{float:none !important;}
.content-main-wrapper .profile-edit .input-group .dropdown-toggle {
padding-right:35px;
}
.cert-thumbnail .caption-bottom-next {
    border-top: 2px solid white;
    background-color: #e3e3e3;
    padding: 13px 18px;
    color: #000;
    font-weight:bold;
    text-transform:uppercase;
}
.membership-desc{min-height:254px;}
.bigfont{font-size:20px !important;}
.sameheight{min-height:100px;text-transform:none;}
.thumb-inner img{max-width:158px !important;}
.content-wrapper { min-height: 650px !important;}
.cert-thumbnail .caption-bottom.suspended-cert {border-top: 10px solid #df2e2e;}
.cert-thumbnail .caption-bottom.rejected-cert {border-top: 10px solid #df2e2e;}
.cert-thumbnail .caption-bottom.waiting-cert {border-top: 10px solid #000000;}
.tar-fix {min-height:62px !important;}
.text-justify{text-align:justify !important;}
.widthFix1{padding-right:18px !important;}
.widthFix1 span{font-weight:bold !important;}
.widthFix2 {min-height:53px !important;}
.widthFix3 {max-width:620px !important;}

.header-right .header-login li a{font-weight:bold;} 
.form-control-orange{border:2px solid #ea5a2a !important;padding:5px;}
.mar-left10 {margin-left:10px;}
.pad-left7{padding-left:7px;}
.pad-left0{padding-left:0px !important;}
.pad-right0{padding-right:0px !important;}
.pad-bottom10{padding-bottom:10px !important;}
.pad-top-bottom{padding:10px 0 20px !important;}
.imgEqui .img{width:333px; float:left;}
.thumb .img {width:270px;}
.address-desc label{white-space:normal;display:block;text-align:center;font-weight:normal;margin-bottom:15px;}
.book-conslt.prof-edit{padding-left: 0px !important; padding-right: 0px !important;}
.middle-text{display: table;max-width:490px;}
.middle-align {display:table-cell;vertical-align:middle;height:inherit;}
.video-cont{padding:0px 100px;}
.video-wrap{}
.story-detail-fix{max-width: 500px;display:inline-block;vertical-align:middle;}
.backLink a{color:#ea5a2a;}
.section-margin{ padding:0 !important;}
.margin30{margin:30px 0 !important;}
.tar-link{color:#ea5a2a;}
.agreeterms {font-size:20px;color:black;padding:20px 0;}
.fullwidth { /* set div to full width and height */
    width: 98%;
}
.video-modal .modal-body{padding:20px;}
.video-modal .modal-body button.close {width:26px;height:26px;line-height:26px;top:-3px;right:-4px;font-size:24px;}
.play-button,
.thumbnail .thumb .play-button{width:50px !important;position:absolute;left: 50%;top: 50%;margin:-25px 0 0 -25px;opacity:0.4;}
/*.conslt-grid .thumbnail .thumb {
    display:block;
    position:relative;
}*/
.book-course{background-color: #127e00 !important;}
.pay-course{background-color: #ff6a00 !important;}
.detail-text{min-height:10px;}
.address-form .bootstrap-select.form-control .btn {min-width:10px;}
.prod-button {margin-bottom:0;}
.product-detail-scroll {padding-bottom:0;}
/*.input-lab-group .form-control, .content-main-wrapper .input-lab-group .bootstrap-select > .dropdown-toggle {
    text-transform:capitalize;}*/
.consult-brief .video-js { background-color: #fff !important; }
.action-button button{min-width:155px;}

.recovery-form .field-validation-valid { display:inline-block; width:100%; }
.nav-side nav,
.social-media { display:inline-block; width:100%; }
.white-field select.form-control { line-height:36px; }


@media (min-width:768px) {
.tar-detail-verticle{display:table-cell;vertical-align:middle;}
}
@media (max-width:767px) {
    .tar-detail-verticle {
      height:auto !important;  
    }
}

.certificate .searchnail img {-webkit-filter: none !important;filter: none !important;filter: none !important; }
.newsletter-block{font-size:14px;}
#tar-menu{font-size:15px;}

.course-grid .course-text .btn-danger {
     border-color: #ea5a2a !important;
    color: #ea5a2a !important; 
}
.course-grid .course-text .btn-danger:hover {
     color: #fff !important; 
}
.btn-white-imp{border-color: #fff !important; color: #fff !important; background-color:transparent !important; }
.btn-white-imp:hover {
     background-color: #fff !important; 
     color:#ea5a2a !important;
}

.search-heading {font-size:30px; font-weight:bold;margin:20px 0px;}
.search-text{color:#337ab7;}
.search-result{padding: 40px 0;    border-top: 2px solid #f2f1f1;}
.search-title{padding:10px 0;}
.search-title a{color:#337ab7;font-size:30px;}
.search-desc{margin:10px 0;}
.search-link {margin:10px 0;}
.search-link a{color:#337ab7;}
.width150{width:150px;}
.width200{width:200px;}
.width400{width:400px;}
.mar-left100{margin-left:100px !important;}
.table {font-size:14px !important;}


.search-relative{position: relative;}
.search-relative .form-control{padding-right: 40px;}
.search-relative button{position: absolute;right: 4px;top: 0;height: 40px;line-height: 40px;width: 30px;background-color: transparent;padding: 0;border: none;}
.search-relative button img{max-width: 19px;}
.extra-tar{font-family: 'gothammediumitalicwebfont';color: #000;}
.load-block-pagin{display: inline-block;width: 100%;vertical-align: middle;}
.consult-thumb { background-position: center center !important;}
.pro-lable { font-weight:bold;width:200px;margin:15px 20px; }
.reducedFont, .input-lab-group .form-control, .content-main-wrapper .input-lab-group .bootstrap-select > .dropdown-toggle
{font-size:16px !important;}
.blog-posts .tar-link {
    text-decoration: underline;
}
img.tarun {
	filter: grayscale(100%);
}